LINGOT(1)

NAME
lingot - accurate and easy to use musical instrument tuner

SYNOPSIS
lingot

DESCRIPTION
lingot is a musical instrument tuner. It's accurate, easy to use, and highly configurable. Originally conceived to tune electric guitars, it can now be used to tune any instrument.

USAGE
lingot does not have any command line argument and is fully configured through its GUI.

AUTHOR
lingot was written by Ibán Cereijo Graña <ibancg@gmail.com> and Jairo Chapela Martínez <jairochapela@gmail.com>

This manual page was written by Niv Sardi <xaiki+deb@cxhome.ath.cx>, for the Debian project (but may be used by others).